footer .-overlay {
    position: absolute;
    width: 50%;
    height: 100%;

    z-index: 0;
    top: 0;

    bottom: 0;
}

footer .-overlay.bg-darkgrey {
    height: 100%;
    right: 0;
    left: auto;

}

footer .-overlay.bg-darkgrey.-darken {
    height: 100%;
    right: auto;
    left: 0;

}

footer>.bg-grey {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 50%;
}

footer .footer-left,
footer .footer-right {
    padding: 25px 0;
}

footer .footer-left {
    padding: 25px 0 25px 0;
    width: calc(100% - 400px);

}


footer.bg-darkgrey,
footer.bg-darkgrey a {
    color: #fff;
}

footer .footer-left>.grid {
    width: 100%;
    flex-wrap: wrap;
}

footer .col {
    padding: 0;
    margin: 0;
    line-height: 26px;
}

footer .footer-right .col {
    padding: 10px 0;
    flex-direction: column;
}

footer .col .widget {
    margin-bottom: 10px;
}

footer .col {
    padding: 0;
}


footer .col .head {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 0;
    color: #fff;
}

footer .footer-right .col {
    margin-bottom: 0;
    padding: 0;
}

.usp-footer .usp-wrap ul li i {
    color: #fff;
}

footer .footer-right {
    padding-left: 25px;
    width: 460px;
}

.col.social ul {
    flex-wrap: wrap;
}

.col.social ul li,
.col.social ul li a {
    color: #aaa;
    width: auto;
}

.col.social .head {
    width: 100%;
}

.col.social ul li i {
    font-size: 20px;
    margin-right: 5px;
}

.col.social ul li:nth-child(2) {
    margin-right: 15px
}

footer .footer-right .address br:nth-child(2) {
    display: none;
}

footer .footer-right .input-box {
    width:calc(100% - 110px);
    margin-bottom: 0;
    display:inline-block;
}
footer .footer-right .input-box input{
    height: 37px;
}
footer .footer-right .actions {
    width: 25%;
    display:inline-block;
}

footer .footer-right .bax-map {
    margin: 0 0 0 20px;
}

footer .footer-right .block-subscribe {
    margin-bottom: 20px;
}

.usp-footer .usp-wrap ul {
    width: 100%;
    padding: 15px 0;
    justify-content: space-between;
}

.usp-footer .usp-wrap ul li,
.usp-footer .usp-wrap ul li a {
    color: #fff;
}

.address-info i {
    color: #fff;
       margin: 10px 10px 0 0;
    font-size: 25px;
}

.copyright .container {
    display: flex;
    justify-content: center;
    color: #999;
    padding: 10px;
}
footer .list .phone>i {
    margin: 0 5px 0 0;
    color: #fff;
}

@media only screen and (max-width: 1024px) {


    #newsletter-validate-detail .btn {
        display: flex;
        padding: 0 10px;
        max-height: 37px;
    }
    footer .footer-left {
        padding: 25px 10px 0px 0;
        width: calc(100% - 260px);
    }

    footer .footer-left,
    footer .footer-right {
        padding: 10px 0;
    }
    footer .footer-right {
        padding-left: 10px;
    }

    footer .col {
        margin: 0 0 10px 0;
    }

    footer .footer-right {
        padding-left: 10px;
        width: 377px;
    }
    footer .col .head {
        font-size: 18px;

        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 768px) {
    .usp-footer {
        display: none;
    }
    footer .container {
        flex-direction: column;
        padding: 0;
    }


    footer>.bg-grey {
        display: none;
    }

    footer .footer-left {
        padding: 10px;
        width: 100%;

    }

    footer .footer-right {
        padding: 10px;
        width: 100%;
        flex-direction: row;
    }
    footer .footer-right>.d-flex {
        width: 100%;
        flex-direction: row;
    }

    footer .col {
        padding: 0;
    }
    footer .footer-right .col {
        padding: 10px 0;
    }

    footer .footer-right ul {
        flex-direction: row;
        flex-wrap: wrap;
        align-items: flex-start;
        width: 100%;
    }

    footer .footer-right .col {
        width: 100%;

    }

    footer .footer-right .col.social,
    footer .footer-right .col.address-info,
    footer .footer-right .col.address-info ul {
        width: 50%;

    }


    footer .footer-right .col.d-flex {

        flex-direction: column;
        text-align: left;
        justify-content: flex-start;
    }

    footer .footer-right .col.address-info {

        margin-bottom: 10px;
    }

    footer .-overlay {
        display: none;
    }


}

@media only screen and (max-width: 768px) {
    footer .footer-left {
        background-color: transparent;
    }
    footer .footer-left,
    footer .footer-right {
        padding: 0;

    }
    footer .col {
        width: 100% !important;
        margin: 0 0 20px 0;
        padding: 0;
    }
    .col.d-flex.address-info {
        width: 100% !important;
    }






    footer .footer-right>ul {
        flex-direction: column;
        flex-wrap: nowrap;
    }
    footer .footer-right .col {
        width: 100%;
        margin-top: 10px;
    }


    footer .footer-right .bax-map {
        padding: 15px;
        margin: 0;
        width: auto;
    }
    footer .footer-right .col.d-flex ul:first-child {
        text-align: left;
        width: auto;
        margin-left: 0;
    }

    footer .footer-right .col.d-flex.address-info {
        width: 100%;
        /*flex-direction: row;*/
    }
    footer .footer-right .col.d-flex.address-info>ul {
        width: 50%;
    }
    footer .footer-right .col.d-flex.address-info .bax-map {
        padding: 0;
    }
    footer .footer-right .col.d-flex.address-info .bax-map img {
        width: 100px;
    }
     .col.d-flex.address-info .list{
         width: 100%;
     }
    .usp-footer .usp-wrap {
        height: auto;
    }
    .usp-footer .usp-wrap ul {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .usp-footer .usp-wrap ul li {
        line-height: 40px;

    }
    .usp-footer .usp-wrap ul li a {
        font-size: 16px;
        font-weight: 400;
    }
    .copyright .container {

        width: 100%;
        text-align: center;
        line-height: 20px;
    }
    footer .footer-right .col.d-flex.address-info {
        margin: 0;
        padding: 10px;
    }
    footer .footer-right>.d-flex {
        flex-direction: column;
    }

    /*=== ACCORDION =====*/
    footer .col {
        margin: 0;
    }
    footer .col .head {
        display: flex;
        align-items: center;
        background-color: #1b1f22;
        border-bottom: 1px solid #262c30;
        font-size: 16px;
        padding: 10px;
        margin-bottom: 0;
    }
    footer .list {
        max-height: 0;
        transition: max-height 1s ease-out;
        overflow: hidden;

        padding: 0 10px;


    }
    footer .list.is-active {
        padding: 7.5px 10px;
        max-height: 500px;
        transition: max-height 0.5s ease-in;


    }

    footer .list.is-active {
        display: block;
        background-color: #262C30;
    }
    
   footer .footer-right .col.d-flex.address-info .list.is-active{
       display: flex;
   }
    
     footer .list {
    
        background-color: #262C30;
    }



    footer .col .head:after {
        margin: 0 0 0 auto;

        font-family: 'Font Awesome 5 Pro';
        font-weight: 100;

    }

    footer .col .head:not(.is-active):after {
        content: '\f054';
    }
    footer .col .head.is-active:after {
        content: '\f078';
    }


}

@media only screen and (max-width: 767px) {
    .copyright .container {
        font-size: 12px;
    }
}
